TAPP ME Android (Worker & Supervisor) - Bug #10680

Suggestion --> Android --> Login --> Network issue --> Please check issue below

09/17/2024 02:25 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Nasim Ansari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/17/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

if the internet is slow then the app shows a white screen, Need to put a loader or timeout message if the internet is slow, Please
show the "Slow connection. Please check your connection and try again”

see attached screenshot/screen Record:

History

#1 - 09/17/2024 04:34 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 07:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
